# $Revision: 1.5 $, $Date: 2005/11/01 21:21:15 $
Summary:	Tool to enable KDE's KIOSK feature
Summary(pl):	Narzdzie do zarzdzania moliwociami KIOSK w KDE
Name:		kiosktool
Version:	1.0
Release:	2
License:	GPL
Group:		X11/Applications
Source0:	ftp://ftp.kde.org/pub/kde/stable/apps/KDE3.x/admin/%{name}-%{version}.tar.gz
# Source0-md5:	e23e4a52dfe09d03e8649364f91a818a
URL:		http://extragear.kde.org/apps/kiosktool/
BuildRequires:	expat-devel
BuildRequires:	kdelibs-devel
BuildRequires:	rpmbuild(macros) >= 1.129
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A Point&Click tool for system administrators to enable KDE's KIOSK
features or otherwise preconfigure KDE for groups of users.

%description -l pl
Narzdzie Wska i Kliknij dla administratorw do wczania moliwoci
KIOSK w KDE i wstpnej konfiguracji grup uytkownikw w KDE.

%prep
%setup -q

%build
%configure \
	--with-qt-libraries=%{_libdir} \
	--disable-rpath \
	--enable-final \
	--disable-debug

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	appsdir=%{_desktopdir}/kde \
	kde_htmldir=%{_kdedocdir}

rm -rf $RPM_BUILD_ROOT%{_datadir}/locale/xx

%find_lang %{name} --with-kde

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/kiosktool
%attr(755,root,root) %{_bindir}/kiosktool-kdedirs
%{_datadir}/apps/%{name}
%{_iconsdir}/*/*/*/kiosktool.png
%{_desktopdir}/kde/*.desktop

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: kiosktool.spec,v $
Revision 1.5  2005/11/01 21:21:15  ankry
- kill bugus xx translation, rel. 2

Revision 1.4  2005/06/03 19:54:31  qboosh
- unified

Revision 1.3  2005/06/03 17:39:03  darekr
- 1.129 macros for _kdedocdir

Revision 1.2  2005/06/03 16:31:07  undefine
- probably works, release 1

Revision 1.1  2005/06/02 22:04:01  undefine
- initial, not tested yet
